Instalacion de Amplitube, problemas

electroasmatico
#1 por electroasmatico el 10/12/2008
Hola a todos,
el caso es que estoy volviendo a instalar Amplitube despues de un tiempo sin uso, concretamente la AmpliTube_LE_1.1_OSX_UB.dmg bajo un ProTools LE 7.4, y si bien se me instala bien y no da ningún problema, no soy capaz de encontrar el plugin dentro del programa.
En Libreria/application support/Digidesign/plugins no aparece, sin embargo en libreria/application support/digidesign/databases/unicode/volumes, aparece esto: "aaO7aa_AmpliTube_LE_1.1_OSX.ddb".

Ni idea, agradezco la ayuda.
Subir
Belze
#2 por Belze el 11/12/2008
Me imagino que tendrás que usar una versión mas actual, creo recordar que esa versión era compatible con Protools 5 y 6, pero quizás no llegue al 7.
En Protools 7.3 yo uso un amplitube (el que venía con el ignition pack, pero no te puedo asegurar si era la versión 2.
Quizás tengas que actualizar Amplitube a una versión posterior de la 1, o directamente comprar la actualiación de la versión 2.
¿has mirado en la página de soporte de Ik multimedia?
http://www.ikmultimedia.com/Main.html?g ... /index.php

Saludos
Subir
electroasmatico
#3 por electroasmatico el 12/12/2008
El caso es que es la version mas moderna que me ofrecía de gratis ik en mi pagina de usuario. Supongo que tendré que pagar la actualizacion a la 2...
Lo investigaré.
gracias
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo